/* The NextStep Encoding Vector */
{
 space = 32;
 exclam = 33;
 quotedbl = 34;
 numbersign = 35;
 dollar = 36;
 percent = 37;
 ampersand = 38;
 quoteright = 39;
 parenleft = 40;
 parenright = 41;
 asterisk = 42;
 plus = 43;
 comma = 44;
 hyphen = 45;
 period = 46;
 slash = 47;
 zero = 48;
 one = 49;
 two = 50;
 three = 51;
 four = 52;
 five = 53;
 six = 54;
 seven = 55;
 eight = 56;
 nine = 57;
 colon = 58;
 semicolon = 59;
 less = 60;
 equal = 61;
 greater = 62;
 question = 63;
 at = 64;
 A = 65;
 B = 66;
 C = 67;
 D = 68;
 E = 69;
 F = 70;
 G = 71;
 H = 72;
 I = 73;
 J = 74;
 K = 75;
 L = 76;
 M = 77;
 N = 78;
 O = 79;
 P = 80;
 Q = 81;
 R = 82;
 S = 83;
 T = 84;
 U = 85;
 V = 86;
 W = 87;
 X = 88;
 Y = 89;
 Z = 90;
 bracketleft = 91;
 backslash = 92;
 bracketright = 93;
 asciicircum = 94;
 underscore = 95;
 quoteleft = 96;
 a = 97;
 b = 98;
 c = 99;
 d = 100;
 e = 101;
 f = 102;
 g = 103;
 h = 104;
 i = 105;
 j = 106;
 k = 107;
 l = 108;
 m = 109;
 n = 110;
 o = 111;
 p = 112;
 q = 113;
 r = 114;
 s = 115;
 t = 116;
 u = 117;
 v = 118;
 w = 119;
 x = 120;
 y = 121;
 z = 122;
 braceleft = 123;
 bar = 124;
 braceright = 125;
 asciitilde = 126;
 Agrave = 129;
 Aacute = 130;
 Acircumflex = 131;
 Atilde = 132;
 Adieresis = 133;
 Aring = 134;
 Ccedilla = 135;
 Egrave = 136;
 Eacute = 137;
 Ecircumflex = 138;
 Edieresis = 139;
 Igrave = 140;
 Iacute = 141;
 Icircumflex = 142;
 Idieresis = 143;
 Eth = 144;
 Ntilde = 145;
 Ograve = 146;
 Oacute = 147;
 Ocircumflex = 148;
 Otilde = 149;
 Odieresis = 150;
 Ugrave = 151;
 Uacute = 152;
 Ucircumflex = 153;
 Udieresis = 154;
 Yacute = 155;
 Thorn = 156;
 mu = 157;
 multiply = 158;
 divide = 159;
 copyright = 160;
 exclamdown = 161;
 cent = 162;
 sterling = 163;
 fraction = 164;
 yen = 165;
 florin = 166;
 section = 167;
 currency = 168;
 quotesingle = 169;
 quotedblleft = 170;
 guillemotleft = 171;
 guilsinglleft = 172;
 guilsinglright = 173;
 fi = 174;
 fl = 175;
 registered = 176;
 endash = 177;
 dagger = 178;
 daggerdbl = 179;
 periodcentered = 180;
 brokenbar = 181;
 paragraph = 182;
 bullet = 183;
 quotesinglbase = 184;
 quotedblbase = 185;
 quotedblright = 186;
 guillemotright = 187;
 ellipsis = 188;
 perthousand = 189;
 logicalnot = 190;
 questiondown = 191;
 onesuperior = 192;
 grave = 193;
 acute = 194;
 circumflex = 195;
 tilde = 196;
 macron = 197;
 breve = 198;
 dotaccent = 199;
 dieresis = 200;
 twosuperior = 201;
 ring = 202;
 cedilla = 203;
 threesuperior = 204;
 hungarumlaut = 205;
 ogonek = 206;
 caron = 207;
 emdash = 208;
 plusminus = 209;
 onequarter = 210;
 onehalf = 211;
 threequarters = 212;
 agrave = 213;
 aacute = 214;
 acircumflex = 215;
 atilde = 216;
 adieresis = 217;
 aring = 218;
 ccedilla = 219;
 egrave = 220;
 eacute = 221;
 ecircumflex = 222;
 edieresis = 223;
 igrave = 224;
 AE = 225;
 iacute = 226;
 ordfeminine = 227;
 icircumflex = 228;
 idieresis = 229;
 eth = 230;
 ntilde = 231;
 Lslash = 232;
 Oslash = 233;
 OE = 234;
 ordmasculine = 235;
 ograve = 236;
 oacute = 237;
 ocircumflex = 238;
 otilde = 239;
 odieresis = 240;
 ae = 241;
 ugrave = 242;
 uacute = 243;
 ucircumflex = 244;
 dotlessi = 245;
 udieresis = 246;
 yacute = 247;
 lslash = 248;
 oslash = 249;
 oe = 250;
 germandbls = 251;
 thorn = 252;
 ydieresis = 253
}

